Subject: Access privileges

From: Ryan McBeth <[email-masked]>
Date: Tue, 13 Mar 2001 15:56:24 -0500

I just installed the RPM of netatalk-1.5pre5 on an i386, and 
I just ran up against a problem.
	When I try to move a file onto the mounted netatalk volume, 
I'm getting a :"You do not have enough access privileges" error.

	Does anyone know what the problem could be?

	Ryan
__________________________________
Ryan McBeth
Systems Administrator, Mobius New Media
Voice: (302) 475-9880 x11
FAX: (302) 475-9894
www.mobiusnm.com
__________________________________
The secret to not getting burned out is to play at
working hard, and not taking things too seriously.
- Linus Torvalds